import React from 'react';
export default function GalleryThumbnailFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M100-240v-480h480v480zm560-280v-200h200v200zM187.69-363.85h304.62l-97.31-130-75 100-55-73zM660-240v-200h200v200z" })));
}
